Package csb :: Package bio :: Package hmm :: Class TransitionNotFoundError

[frames] | no frames]

# Class TransitionNotFoundError

source code

                  object --+
                           |
    exceptions.BaseException --+
                               |
            exceptions.Exception --+
                                   |
            exceptions.StandardError --+
                                       |
                  exceptions.LookupError --+
                                           |
                         exceptions.KeyError --+
                                               |
                          core.ItemNotFoundError --+
                                                   |
                                  StateNotFoundError --+
                                                       |
                                                      TransitionNotFoundError

Instance Methods
Inherited from `exceptions.KeyError`: `__init__`, `__new__`, `__str__` Inherited from `exceptions.BaseException`: `__delattr__`, `__getattribute__`, `__getitem__`, `__getslice__`, `__reduce__`, `__repr__`, `__setattr__`, `__setstate__`, `__unicode__` Inherited from `object`: `__format__`, `__hash__`, `__reduce_ex__`, `__sizeof__`, `__subclasshook__`

Properties
Inherited from `exceptions.BaseException`: `args`, `message` Inherited from `object`: `__class__`